LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Install RGT toolkit on LabVIEW 2015(64bit)

Solved!
Go to solution
Highlighted

Hi all,

My os is win7(64bit), i install the LabVIEW 2015-64bit, but install RGT toolkit is failed(prompt message is need to install LabVIEW 2015-32bit first).how to solve this problem?

0 Kudos
Message 1 of 2
(168 Views)
Highlighted
Solution
Accepted by weschen

64-bit LabVIEW is not necessarily compatible with all of NI's Modules and Toolkits (though it is getting better).  The majority of LabVIEW Developers install 32-bit LabVIEW on 64-bit Windows.

 

You might be able to install 32-bit LabVIEW after you have installed 64-bit.  I recommend the following steps:

  1. Try to install 32-bit LabVIEW "on top of" your current 64-bit installation.
  2. If successful, then install the RGT and use (only) 32-bit LabVIEW.
  3. If not successful, uninstall all NI Software (except for NIPM) and return to Step 1, after which install the RGT.

The safest thing to do is to just to Step 3 as there is no compelling reason to run 64-bit LabVIEW unless you have 64-bit "memory" issues (for example, really huge arrays).

 

Bob Schor

0 Kudos
Message 2 of 2
(154 Views)